a liblinear python API


License
Apache-2.0
Install
pip install pyliblinear==2.1.0.dev2